@media screen and (max-width: 1230px) {
    #sliderHero .fibreHero video {
        width: auto;
        height: 690px;
    }
}

@media screen and (max-width: 1150px) {
    .pageOuter {
        padding-left: 10px;
        padding-right: 10px;
    }

    .pageInner {
        width: 100%;
    }

    .newsListImage {
        width: 9%;
    }

    .newsListContent {
        margin-left: 1%;
        width: 89%;
    }

    .headerOverlaySearch {
        padding-left: 10px;
        padding-right: 10px;
    }

    .needHelpHome {
        margin-right: 10px;
    }

    .needHelpContent {
        margin-right: 0;
    }
}

@media screen and (max-width: 870px) {
    .logoHeader {
        width: 80px;
        height: 80px;
        margin-top: 40px;
        background-size: cover;
    }

    .widthHalf {
        float: none;
        width: 100%;
        margin: 0;
    }

    .widthHalfPad {
        padding: 0;
    }

    .sitemap li {
        float: none;
        width: 100%;
    }

    .contentForm .left {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    .contentForm .right {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }

    .helpSearchForm {
        margin: 0 0 30px 0;
    }

    .helpSearchForm input[type="text"] {
        width: 60%;
        padding-left: 20px;
    }

    .menuLeft, .menuRight {
        float: none;
        width: 100%;
        padding-bottom: 30px;
    }

    .widthThird {
        float: left;
        width: 48%;
    }

    .widthThird:nth-child(3n+1) {
        clear: none;
    }

    .widthThird:nth-child(3n+2) {
        margin-left: 0;
        margin-right: 0;
    }

    .widthThird:nth-child(2n+1) {
        clear: both;
    }

    .widthThird:nth-child(2n+2) {
        margin-left: 4%;
    }

    .needHelpHome {
        float: right;
        margin-top: -180px;
        margin-right: 10px;
        right: 0;
        display: block;
        width: 250px;
        height: 128px;
        background-size: cover;
    }

    .needHelpContent {
        margin-top: -70px;
        margin-right: 0;
        width: 250px;
        height: 128px;
        background-size: cover;
    }

    .getInTouch {
        text-align: center;
    }

    .getInTouch h3 {
        float: none;
        font-size: 35px;
        margin-bottom: 20px;
    }

    .getInTouch h4 {
        float: none;
    }

    .socialInTouch {
        clear: both;
    }

    .socialInTouch a {
        margin: 0 5px;
    }

    .socialInTouch a img {
        width: 60px;
        height: auto;
        margin-left: 20px;
    }

    .hSponsor img {
        width: 40%;
        height: auto;
        margin-left: 0;
        margin-right: 0;
    }

    .hSponsor.mid img {
        width: 14%;
        margin-left: 2%;
        margin-right: 2%;
    }

    .homePlans .btn,
    .pagePlan .btn,
    .pageFibrePromo .btn {
        width: 220px;
    }

    .newsListImage {
        width: 14%;
    }

    .newsListContent {
        margin-left: 1%;
        width: 83%;
    }

    .pageFibrePromo h1 {
        font-size: 55px;
    }

    .pageFibrePromo h4 {
        font-size: 24px;
    }
}

@media screen and (max-width: 760px) {
    .pageHeader {
        height: auto;
    }

    .headerCallNow {
        display: none;
    }

    #sliderHeroContainer .sliderwrapper {
        height: 665px;
        margin-top: 45px;
    }

    .headerImageContainer {
        margin-top: 45px;
        height: 300px;
    }

    .headerOverlaySmoke {
        padding-top: 45px;
    }

    .headerImageContainer h1 {
        font-size: 40px;
        padding-top: 80px;
        line-height: normal;
    }

    .headerImageContainer em {
        font-size: 20px;
    }

    .logoHeader {
        display: none;
    }

    .headerAddressForm {
        margin: 0 30px;
    }

    .homeOptions {
        margin-top: 20px;
    }

    .homeOptions a {
        margin-top: 0;
        margin-bottom: 20px;
        width: 49%;
    }

    .homeBlueLinks a {
        margin-left: 10px;
        margin-right: 10px;
    }

    .width33 {
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #sliderHero h1,
    #sliderHero h2 {
        padding-top: 125px;
    }

    #sliderHero h1,
    .pageHero h1 {
        font-size: 65px;
        line-height: 70px;
    }

    #sliderHero .fibreHero .top {
        padding-top: 455px;
    }

    .headerImageContainer .birthdayLink {
        top: 5px;
        width: 140px;
        height: 180px;
    }

    #sliderHero .tagLine {
        font-size: 32px;
        font-weight: bold;
    }

    .homePlans .width33,
    .pagePlan .width33,
    .pageFibrePromo .width33 {
        border-top: 1px solid #c0c0c0;
        padding-top: 25px;
        margin-top: 0;
        margin-bottom: 30px;
    }

    .homePlans .btn,
    .pagePlan .btn,
    .pageFibrePromo .btn {
        width: 240px;
    }

    .homeBlueLinks {
        margin-top: 0;
    }

    .pageVoip .pageVoipPlans {
        width: 100%;
    }

    .pageCompare .showMobile {
        display: block;
    }

    .pageCompare .hideMobile {
        display: none;
    }

    .pageCompare .compareTable .btn {
        width: 28%;
        border-radius: 15px;
        padding: 2px 5px;
    }

    .pageCompare .compareTable .btnLBlue, .pageCompare .compareTable .btnWhite {
        width: 32%;
    }

    .toggleSelect label .btn {
        display: inline-block;
        width: 100%;
    }

    .planButtons {
        display: none;
    }

    .toggleSelect label {
        font-size: 18px;
    }

    .planSection {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    #plan-summary1 {
        display: none;
    }

    #plan-summary2 {
        display: block;
    }

    .footerLeft {
        text-align: center;
        float: none;
        width: 100%;
        padding-bottom: 20px;
    }

    .footerMid {
        float: left;
        text-align: center;
        width: 50%;
    }

    .footerRight {
        float: left;
        width: 50%;
        text-align: left;
    }

    #sliderHero .fibreHero video {
        height: 755px;
    }

    #sliderHero .fibreHero {
        background-image: url('/img/slideshow/20years_mobile.jpg') !important;
    }

    .pageFibrePromo h1 {
        font-size: 35px;
    }

    .pageFibrePromo h4 {
        font-size: 18px;
    }
}

@media screen and (max-width: 640px) {
    .btn {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .toggleMenu .toggleSearch {
        display: none;
    }

    .headerCallNow {
        display: none;
    }

    .homeBlueLinks a {
        display: block;
        clear: both;
        margin: 0 0 5px 0;
    }

    .pageHero .btn {
        width: 100%;
        margin-bottom: 0;
    }

    .headerOverlaySearch {
        display: none;
    }

    .needHelpHome,
    .needHelpContent {
        display: none;
    }

    .outerPadFirst .padTopMid {
        padding-top: 10px;
    }

    .needContent {
        display: none;
    }

    .pageOuterFacebook .btn,
    .consumerTrusted .btn,
    .outerSponsorship .btn {
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
    }

    .networkStatus br {
        display: block;
    }

    .widthThird {
        float: left;
        width: 100%;
    }

    .widthThird:nth-child(3n+2),
    .widthThird:nth-child(2n+1),
    .widthThird:nth-child(2n+2) {
        clear: none;
        margin-left: 0;
        margin-right: 0;
    }

    .team .widthThird img {
        width: 60%;
        height: auto;
    }

    div.toggleSelect.mediumSelect, div.toggleSelect.largeSelect {
        margin-right: 0;
    }

    .toggleSelect label {
        float: none;
        display: block;
        width: 100%;
        margin-right: 0;
        text-align: center;
        margin-bottom: 15px;
    }

    .toggleSelect.largeSelect label {
        float: none;
        display: block;
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .footerMid {
        float: left;
        text-align: center;
        width: 100%;
        padding-bottom: 20px;
    }

    .footerRight {
        float: left;
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 500px) {
    .headerAddressForm {
        margin: 0 5px;
    }

    .headerAddressForm input[type="submit"] {
        margin: 6px 2px 6px 0;
    }

    #sliderHeroContainer .sliderwrapper {
        height: 505px;
    }

    #sliderHero h1,
    #sliderHero h2 {
        padding-top: 90px;
    }

    #sliderHero h1,
    .pageHero h1,
    #sliderHero h2,
    .pageHero h2 {
        font-size: 35px;
        line-height: normal;
    }

    #sliderHero .fibreHero p {
        font-size: 18px;
    }

    #sliderHero .fibreHero .top {
        padding-top: 305px;
    }

    #sliderHero .fibreHero .birthdayLink {
        top: 20px;
        width: 156px;
        height: 200px;
    }

    #sliderHero .historyHero p {
        font-size: 18px;
    }

    #sliderHero .tagLine {
        font-size: 25px;
    }

    .toggleSelect label .btn {
        width: 100%;
    }

    .planSection fieldset.bubble input.domain-name {
        width: 100%;
        margin-right: 0;
    }

    .planSection fieldset.bubble div.domain-tld div.collapsedChoice {
        clear: left;
        width: 48%;
    }

    .planSection fieldset.bubble button#form_domain_check {
        clear: none;
        width: 50%;
    }

    .planSection fieldset.bubble div.referrer-type .collapsedChoice {
        width: 100%;
        margin-right: 0;
    }

    .planSection fieldset.bubble input.referrer-other {
        clear: left;
        width: 100%;
    }

    .planSection fieldset.bubble input.dob, .planSection fieldset.bubble input.user {
        width: 65%;
    }

    .hSponsor img {
        width: 80%;
        height: auto;
        margin-left: 5%;
        margin-right: 5%;
    }

    .hSponsor.mid img {
        width: 30%;
        margin-left: 5%;
        margin-right: 5%;
    }

    .pageCompetition .right p img {
        width: 100%;
        height: auto;
        max-width: 430px;
    }
}
